/* before after */
*{letter-spacing: -0.05em;}


.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}


/* 메인배너 */
.main_ban_wrap{background: #e4f2f9; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap img { position: absolute; left: 50%; transform: translateX(-50%); top: 0; height: 100%; margin-left: 315px; }
.main_ban_wrap .tit{margin: 80px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #7AA3BB;}
.main_ban_wrap .tit h2{margin: 10px 0 0 0;font-size: 30px; line-height: 34px; font-weight: 500;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 95px;  font-weight: 700; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1 p{font-size: 50px;font-weight: 500;}
.main_ban_wrap .sub_tit{margin: 40px 0 0 0; font-size: 20px; line-height: 30px; }
.main_ban_wrap ul{display: flex; margin: 55px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(/theme/sisun_v1/img/v1/15/main_list_bg.png)no-repeat; color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column;align-items: center; text-align: center;}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 25px auto 10px;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png');}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 55px 0 0 0;}

/* 섹션 공통 */


/* 섹션 공통 */
.sec{padding: 80px 0;}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 24px; line-height: 24px; letter-spacing: 0.1em; color: #4481A4; margin: 0 0 10px; display: block;}
.sec .title h2{font-size: 46px; line-height: 56px;  font-weight: 700;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2:after{content: '';display: block; width: 80px; height: 4px; background: #7AA3BB; margin: 60px auto;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .note{margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 42px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative;display: inline-block; line-height: 28px; z-index: 1;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #D8EAF9; z-index: -1;}
.sec .title h2 p{ font-size: 30px; font-weight: 500; line-height: 56px; text-align: center;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .contents{ text-align: center;}
.sec .note{margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 35px; }
.sec .go_link{display: inline-block; margin: 60px 0 0 0; background: #333; color: #fff; height: 56px; padding: 0 10px; line-height: 56px; font-size: 24px; font-weight: 400;}
.img_wrap{ display: inline-flex; flex-direction: column;}
.img_wrap p{background: #333; height: 36px; line-height: 36px; font-size: 18px; color: #fff; text-align: center !important;}
.img_wrap .img{position: relative;}
.img_wrap .img.flex{display: flex;}
.img_wrap .img img{display: block; width: 100%;}
.img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7AA3BB; font-size: 18px; text-align: center;}
.img_wrap.left .img:after{top: 0; left: 50%;}
.img_wrap.before .img:after{display: none;}
.img_wrap.after .img:before{display: none;}
.img_wrap.after .img:after{left: 0; top: 0;}
.txt_color{color:#7AA3BB;}


/* 수술 대상 */
.sec.target{background: #F4F5F9;}
.sec.target ul{display: flex; width: 1000px; flex-wrap: wrap; justify-content: center; margin: 0 auto; flex-direction: row; gap: 60px 45px;}
.sec.target li{width: 230px; height: 230px; background-color: #fff; border: 10px solid; border-image: linear-gradient(to right, #DEF4FF, #DFE6FF); border-image-slice: 1; display: flex; align-items: center; justify-content: center;font-size: 24px; line-height: 35px;  text-align: center;box-shadow: 10px 10px 20px rgba(0,0,0,0.05);}
.sec.target li.blog{flex-basis: 100%; background: none; box-shadow: none; margin: 60px 0 0 0; border: none; width: auto; height: auto;}

/* 소개 */
.sec_01{text-align: center;}
.sec_01 .note{line-height: 35px;}
.sec_01 .note > b { color: #333; background-color: #e4f2f9; margin: 0 5px; }
.sec_01 .img_ex_wrap{display: flex; flex-wrap: wrap; gap: 60px 40px; justify-content: center; margin: 60px 0 0 0;}

/* 단계별 눈꺼짐 정도 */
.sec_03 .contents{display: flex; justify-content: center}
.sec_03 li{padding: 0 30px; display: flex; flex-direction: column; align-items: center; gap: 30px;}
.sec_03 li:not(:last-child){border-right: 1px solid #F4F5F9;}
.sec_03 .text{display: flex; flex-direction: column; padding: 20px 0; gap: 30px; flex-grow: 1;}
.sec_03 .text strong{font-size: 28px; font-weight: 700; line-height: 28px;}
.sec_03 .text span{font-size: 22px; font-weight: 500; line-height: 27px; flex-grow: 1;}
.sec_03 p{position: relative;}
.sec_03 .before:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.sec_03 .after:after{content: 'After'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7AA3BB; font-size: 18px; text-align: center;}
.sec_03 li:nth-child(1) .text strong{color: #B4B4B4;}
.sec_03 li:nth-child(2) .text strong{color: #9BB2E0;}
.sec_03 li:nth-child(3) .text strong{color: #576AB0;}
.sec_03 li:nth-child(4) .text strong{color: #1F3481;}



/* 눈가 지방이란  */
.sec_04{background: linear-gradient(90deg, #DEF4FF 0%, #DFE6FF 100%); display: flex; flex-direction: column; gap: 60px;}
.sec_04 .container{background: #fff; box-shadow: 10px 10px 20px #C4D3F9;}
.sec_04 .summary{display: flex; flex-direction: column; gap: 40px; padding: 60px 60px 30px;}
.sec_04 .summary h5{font-size: 48px; line-height: 50px; font-weight: 700;}
.sec_04 .summary h5:before{content: ''; display: inline-block; width: 10px; height: 50px; vertical-align: top; margin: 0 20px 0 0;}
.sec_04 .summary p{flex-grow: 1; text-align: left;}
.sec_04 .summary .why{display: flex; align-items: center; gap: 20px;}
.sec_04 .summary .why:before { content: 'WHY?'; font-size: 30px; line-height: 30px; color: #aaa; font-weight: 700;}
.sec_04 .summary .why li { display: flex; font-size: 28px; font-weight: 500; align-items: center; position: relative;}
.sec_04 .summary .why li:before {content: ''; display: inline-block; width: 28px; height: 28px; border-radius: 2px; background: #7AA3BB; margin: 0 5px 0 0;}
.sec_04 .summary .why li:after { content: ''; position: absolute; top: 2.5px; left: 9px; box-sizing: border-box; width: 10px; height: 17px; transform: rotate(45deg); border: 3px solid #fff; border-top: 0;
border-left: 0; border-radius: 0; background: none; margin: 0;}
.sec_04 .ex{display: flex; justify-content: center; padding: 30px 60px 60px; gap: 60px 40px; flex-wrap: wrap;}
.sec_04 .ex .img_wrap{flex-basis: 566px;}

.sec_04 .container:nth-child(1) .summary h5{color: #A89BE0;}
.sec_04 .container:nth-child(1) .summary h5:before{background-color: #A89BE0;}
.sec_04 .container:nth-child(1) .summary .contents{display: flex; align-items: center;}
.sec_04 .container:nth-child(1) .summary .contents p{font-size: 24px; line-height: 35px; font-weight: 400;}
.sec_04 .container:nth-child(1) .problem{background: #F4F5F9; padding: 70px 0; display: flex; justify-content: center;}
.sec_04 .container:nth-child(1) .box{width: 1100px; background: #FFF; border: 1px solid #aaa; border-radius: 40px; padding: 40px; display: flex; flex-direction: column; gap: 60px;}
.sec_04 .container:nth-child(1) .box dl{display: flex; flex-direction: column; gap: 60px; text-align: center;}
.sec_04 .container:nth-child(1) .box dt{display: flex; flex-direction: column; align-items: center; gap: 20px; font-size: 32px; font-weight: 500; line-height: 32px;}
.sec_04 .container:nth-child(1) .box dt .caution{ display: flex; width: 54px; height: 54px; border-radius: 40px; background: #AAA; justify-content: center; align-items: center; font-size: 28px; font-weight: 900; color: #fff; padding: 0;}
.sec_04 .container:nth-child(1) .box dd{margin: 0;}
.sec_04 .container:nth-child(1) .box dd .point:before{background-color: #D2C9FA;}
.sec_04 .container:nth-child(1) .box hr{margin: 0; border-top: 1px dashed #aaa;}
.sec_04 .container:nth-child(1) .box .detail{display: flex; flex-direction: column; gap: 40px;}
.sec_04 .container:nth-child(1) .box .detail strong{font-size: 28px; font-weight: 700; line-height: 38px; text-align: center;}
.sec_04 .container:nth-child(1) .box .result{display: flex; flex-direction: column; gap: 25px;}
.sec_04 .container:nth-child(1) .box .result strong{font-size: 28px; font-weight: 700; line-height: 38px; text-align: center; min-height: 80px; display: flex; align-items: center; justify-content: center;}
.sec_04 .container:nth-child(1) .box .img_list{display: flex; justify-content: center; gap: 30px; align-items: center; width: 100%;}
.sec_04 .container:nth-child(1) .box .img_list ul{display: flex; flex-direction: column; gap: 10px; text-align: left; font-size: 24px; line-height: 40px; flex-grow: 1;}
.sec_04 .container:nth-child(1) .box .img_list li{display: flex;}
.sec_04 .container:nth-child(1) .box .img_list li:before{content: '✓'; display: block; color: #7C7C7F; margin-right: 8px;}
.sec_04 .container:nth-child(1) .box .img_list li:before{color: #7C7C7F;}
.sec_04 .container:nth-child(1) .box .result .img_list li:before{color: #A89BE0;}

.sec_04 .container:nth-child(1) .box > svg{align-self: center;}
.sec_04 .container:nth-child(1) .box .solution_title{display: flex; flex-direction: column; align-items: center; gap: 15px;}
.sec_04 .container:nth-child(1) .box .solution_title p{ display: flex; padding: 0px 20px; border-radius: 30px; background: #7D71B2; justify-content: center; align-items: center; font-size: 24px; color: #fff; font-weight: 700; height: 40px;}
.sec_04 .container:nth-child(1) .ex .img_wrap .img:after{background-color: #A89BE0;}

.sec_04 .container:nth-child(2) .summary h5{color: #7AA3BB;}
.sec_04 .container:nth-child(2) .summary h5:before{background-color: #7AA3BB;}
.sec_04 .container:nth-child(2) .summary h5 strong{color: #206B96;}
.sec_04 .container:nth-child(2) .contents{display: flex; align-items: center; justify-content: space-between;}
.sec_04 .container:nth-child(2) .contents > dl, .sec_04 .container:nth-child(2) .contents > p{flex-basis: 554px;}
.sec_04 .container:nth-child(2) .contents:nth-child(3) dl{text-align: left; display: flex; flex-direction: column; gap: 20px; }
.sec_04 .container:nth-child(2) .contents:nth-child(3) dt{font-size: 40px; line-height: 40px; font-weight: 700;}
.sec_04 .container:nth-child(2) .contents:nth-child(3) dd{font-size: 24px; line-height: 35px; font-weight: 400;}
.sec_04 .container:nth-child(2) .contents:nth-child(4){flex-direction: row-reverse;}
.sec_04 .container:nth-child(2) .contents:nth-child(4) p{text-align: right; flex-grow: 0; font-size: 24px; line-height: 35px;}
.sec_04 .container:nth-child(2) .ex{background-color: #F4F5F9;}




/* 눈꺼풀 지방이식 수술 방법 */
.sec_05{text-align: center; background-color: #F4F5F9; }
.sec_05 .contents{display: inline-flex; flex-wrap: wrap; margin: 40px 0 0 0; justify-content: center; }
.sec_05 .contents .list{margin: 0 10px; width: 228px; position: relative;}
.sec_05 .contents .list .step{width: 80px; height: 80px; border-radius: 100%; background: #7AA3BB; display: flex; flex-direction: column; justify-content: center; align-items: center; position: absolute; left: 50%; top:-40px; margin: 0 0 0 -40px; font-size: 18px; line-height: 24px; font-weight: 700;  color: #fff;}
.sec_05 .contents .list .step span{font-size: 15px;}
.sec_05 .contents .list .step .num{font-size: 24px;}
.sec_05 .contents .list img{width: 100%;}
.sec_05 .contents p{width: 100%; min-height: 98px; padding: 10px 0; display: flex; flex-direction: column; gap: 10px;align-items: center; border: 1px solid #e5e5e5; font-size: 18px; line-height: 26px; background-color: #FFF; border-top: none; justify-content: center;}
.sec_05 .contents p .note{margin: 0; font-size: 14px;line-height: 18px; font-weight: 500;}
.sec_05 .contents p .note .point{line-height: 14px; padding: 0 3px;}

/* 포인트 */
.sec_06 .contents{display: flex; flex-direction: column; gap: 60px; align-items: center}
.sec_06 .contents > p{font-size: 24px; line-height: 35px;}
.sec_06 .contents .img_ex_wrap{display: flex; gap: 40px }
.sec_06 .contents ul{padding: 20px 0; display: flex; gap: 45px; margin: 32px 0 0 0; width: 100%; justify-content: center}
.sec_06 .contents li{flex-basis: 290px; padding: 30px 0; display: flex; flex-direction: column; gap: 20px; border-radius: 20px; background: #FAFAFB; position: relative}
.sec_06 .contents li:nth-child(even){background: #F0F5F9}
.sec_06 .contents li svg{position: absolute; left: 50%; top: 0; margin: -32px 0 0 -16.5px}
.sec_06 .contents li .number{font-size: 25px;line-height: 36px; font-weight: 700; color: #7AA3BB}
.sec_06 .contents li strong{height: 70px; font-size: 24px; line-height: 35px; font-weight: 700}
.sec_06 .contents li p{font-size: 24px; line-height: 35px; font-weight: 400;}

.before-after{text-align: center;}
.before-after .title img{margin: 0 0 5px;display: inline-block;}
.before-after .title h2:after{display: none;}
.before-after .blog-desc{font-size: 22px; line-height: 30px; }
.before-after .blog-desc button{background: #FFFB82; width: 58px; height: 30px; border-radius: 10px; font-size: 17px; line-height: 30px; vertical-align: top; margin: 0 10px 0 0;}
.before-after .type{display: block; font-size: 36px; line-height: 36px; font-weight: 500;margin: 60px 0 0 0;}
.before-after .type span{display: block; margin: 0 auto 20px; width: 80px; height: 80px; border-radius: 100%; background: #4C6898; line-height: 80px; text-align: center; font-size: 36px; font-weight: 900; color: #fff;}

.before-after .viewBA .viewBA-item-wrap{margin: 30px 0 0 0;}



















